## rust-sequoia-openpgp 1.0.0

=== debian/changelog ===
rust-sequoia-openpgp (1.0.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 1.0.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 16 Dec 2020 11:24:54 -0500

rust-sequoia-openpgp (0.21.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 0.21.0 from crates.io using debcargo 2.4.3
  * drop most dependency cleanup, already upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 14 Dec 2020 22:27:10 -0500

rust-sequoia-openpgp (0.20.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 0.20.0 from crates.io using debcargo 2.4.3

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 14 Oct 2020 23:59:39 -0400

rust-sequoia-openpgp (0.18.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 0.18.0 from crates.io using debcargo 2.4.2
  * relax MSRV-related dependency bounds on dyn-clone 

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 05 Aug 2020 19:29:31 -0400

rust-sequoia-openpgp (0.17.0-5) unstable; urgency=medium

  * Package sequoia-openpgp 0.17.0 from crates.io using debcargo 2.4.2
  * actually mark the correct autopkgtests as broken

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 23 Jun 2020 13:04:52 -0400

rust-sequoia-openpgp (0.17.0-4) unstable; urgency=medium

  * Package sequoia-openpgp 0.17.0 from crates.io using debcargo 2.4.2
  * Mark autopkgtests as broken for features with dependencies that cargo
    cannot currently represent

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 22 Jun 2020 12:48:37 -0400

rust-sequoia-openpgp (0.17.0-3) unstable; urgency=medium

  * Package sequoia-openpgp 0.17.0 from crates.io using debcargo 2.4.2
  * Adjust dependencies: crypto-nettle is a required backend, and the
    quickcheck flavor also depends on rand.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 20 Jun 2020 13:13:14 -0400

rust-sequoia-openpgp (0.17.0-2) unstable; urgency=medium

  * Package sequoia-openpgp 0.17.0 from crates.io using debcargo 2.4.2
  * No-op source-only re-upload for Debian Testing Migration.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 19 Jun 2020 16:00:54 -0400

rust-sequoia-openpgp (0.17.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 0.17.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 17 Jun 2020 17:15:32 -0400

rust-sequoia-openpgp (0.16.0-4) unstable; urgency=medium

  * Package sequoia-openpgp 0.16.0 from crates.io using debcargo 2.4.2
  * accept building against base64 0.12.*

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 10 Jun 2020 13:09:57 -0400

rust-sequoia-openpgp (0.16.0-3) unstable; urgency=medium

  * Unbreak autopkg test with additional upstream fix
  * Package sequoia-openpgp 0.16.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 28 Apr 2020 11:47:56 -0400

rust-sequoia-openpgp (0.16.0-2) unstable; urgency=medium

  * Avoid autopkg tests that require compression when using
    --no-default-features (backporting upstream fix)
  * Package sequoia-openpgp 0.16.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 27 Apr 2020 10:28:49 -0400

rust-sequoia-openpgp (0.16.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 0.16.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 24 Apr 2020 15:27:44 -0400

rust-sequoia-openpgp (0.15.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 0.15.0 from crates.io using debcargo 2.4.2
  * Cherry-pick an upstream patch to avoid running padding example without
    compression-deflate feature.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 06 Mar 2020 14:06:56 -0500

rust-sequoia-openpgp (0.14.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 0.14.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 18 Feb 2020 18:55:02 -0500

rust-sequoia-openpgp (0.13.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 0.13.0 from crates.io using debcargo 2.4.2

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 14 Jan 2020 17:32:40 -0500

rust-sequoia-openpgp (0.12.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 0.12.0 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 25 Nov 2019 23:41:12 -0500

rust-sequoia-openpgp (0.11.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 0.11.0 from crates.io using debcargo 2.4.0

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 09 Nov 2019 23:41:01 -0500
