=== debian/control ===
Source: rust-sequoia-openpgp
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-backtrace-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-base64+default-dev (>= 0.12-~~) <!nocheck>,
 librust-buffered-reader-1+compression-bzip2-dev <!nocheck>,
 librust-buffered-reader-1+compression-deflate-dev <!nocheck>,
 librust-buffered-reader-1-dev <!nocheck>,
 librust-bzip2-0.4+default-dev <!nocheck>,
 librust-dyn-clone-1+default-dev <!nocheck>,
 librust-flate2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-idna-0.2+default-dev <!nocheck>,
 librust-lalrpop+default-dev (>= 0.17-~~) <!nocheck>,
 librust-lalrpop-util+default-dev (>= 0.17-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
 librust-memsec-dev (>= 0.5-~~) <!nocheck>,
 librust-nettle-7+default-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-sha1collisiondetection-0.2+std-dev (>= 0.2.3-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-unicode-normalization-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
 librust-nettle-7+default-dev <!nocheck>,
 librust-nettle-7+default-dev <!nocheck>,
 librust-nettle-7+default-dev <!nocheck>,
 librust-nettle-7+default-dev <!nocheck>,
 librust-nettle-7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-openpgp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-openpgp
Homepage: https://sequoia-pgp.org/

Package: librust-sequoia-openpgp-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-backtrace-0.3+default-dev (>= 0.3.3-~~),
 librust-base64+default-dev (>= 0.12-~~),
 librust-buffered-reader-1-dev,
 librust-dyn-clone-1+default-dev,
 librust-idna-0.2+default-dev,
 librust-lalrpop+default-dev (>= 0.17-~~),
 librust-lalrpop-util+default-dev (>= 0.17-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.66-~~),
 librust-memsec-dev (>= 0.5-~~),
 librust-regex-1+default-dev,
 librust-sha1collisiondetection-0.2+std-dev (>= 0.2.3-~~),
 librust-thiserror-1+default-dev (>= 1.0.2-~~),
 librust-unicode-normalization-0.1+default-dev (>= 0.1.9-~~),
 librust-nettle-7+default-dev
Recommends:
 librust-sequoia-openpgp+default-dev (= ${binary:Version})
Suggests:
 librust-sequoia-openpgp+bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp+flate2-dev (= ${binary:Version})
Provides:
 librust-sequoia-openpgp+vendored-dev (= ${binary:Version}),
 librust-sequoia-openpgp+vendored-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+vendored-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+vendored-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0+vendored-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0+vendored-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0.0-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0.0+vendored-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0.0+vendored-nettle-dev (= ${binary:Version})
Description: OpenPGP data types and associated machinery - Rust source code
 This package contains the source for the Rust sequoia-openpgp crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-sequoia-openpgp+bzip2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sequoia-openpgp-dev (= ${binary:Version}),
 librust-bzip2-0.4+default-dev
Provides:
 librust-sequoia-openpgp-1+bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0+bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0.0+bzip2-dev (= ${binary:Version})
Description: OpenPGP data types and associated machinery - feature "bzip2"
 This metapackage enables feature "bzip2" for the Rust sequoia-openpgp crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-sequoia-openpgp+compression-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sequoia-openpgp-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-bzip2-dev (= ${binary:Version})
Provides:
 librust-sequoia-openpgp-1+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0.0+compression-dev (= ${binary:Version})
Description: OpenPGP data types and associated machinery - feature "compression"
 This metapackage enables feature "compression" for the Rust sequoia-openpgp
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-sequoia-openpgp+compression-bzip2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sequoia-openpgp-dev (= ${binary:Version}),
 librust-buffered-reader-1+compression-bzip2-dev,
 librust-bzip2-0.4+default-dev
Provides:
 librust-sequoia-openpgp-1+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0+compression-bzip2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0.0+compression-bzip2-dev (= ${binary:Version})
Description: OpenPGP data types and associated machinery - feature "compression-bzip2"
 This metapackage enables feature "compression-bzip2" for the Rust sequoia-
 openpgp crate, by pulling in any additional dependencies needed by that
 feature.

Package: librust-sequoia-openpgp+compression-deflate-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sequoia-openpgp-dev (= ${binary:Version}),
 librust-buffered-reader-1+compression-deflate-dev,
 librust-flate2-1+default-dev (>= 1.0.1-~~)
Provides:
 librust-sequoia-openpgp-1+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0+compression-deflate-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0.0+compression-deflate-dev (= ${binary:Version})
Description: OpenPGP data types and associated machinery - feature "compression-deflate"
 This metapackage enables feature "compression-deflate" for the Rust sequoia-
 openpgp crate, by pulling in any additional dependencies needed by that
 feature.

Package: librust-sequoia-openpgp+crypto-nettle-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sequoia-openpgp-dev (= ${binary:Version}),
 librust-nettle-7+default-dev
Provides:
 librust-sequoia-openpgp+nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1+nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0+nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0.0+crypto-nettle-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0.0+nettle-dev (= ${binary:Version})
Description: OpenPGP data types and associated machinery - feature "crypto-nettle" and 1 more
 This metapackage enables feature "crypto-nettle" for the Rust sequoia-openpgp
 crate, by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "nettle" feature.

Package: librust-sequoia-openpgp+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sequoia-openpgp-dev (= ${binary:Version}),
 librust-sequoia-openpgp+compression-dev (= ${binary:Version}),
 librust-sequoia-openpgp+crypto-nettle-dev (= ${binary:Version})
Provides:
 librust-sequoia-openpgp-1+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0+default-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0.0+default-dev (= ${binary:Version})
Description: OpenPGP data types and associated machinery - feature "default"
 This metapackage enables feature "default" for the Rust sequoia-openpgp crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-sequoia-openpgp+flate2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sequoia-openpgp-dev (= ${binary:Version}),
 librust-flate2-1+default-dev (>= 1.0.1-~~)
Provides:
 librust-sequoia-openpgp-1+flate2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0+flate2-dev (= ${binary:Version}),
 librust-sequoia-openpgp-1.0.0+flate2-dev (= ${binary:Version})
Description: OpenPGP data types and associated machinery - feature "flate2"
 This metapackage enables feature "flate2" for the Rust sequoia-openpgp crate,
 by pulling in any additional dependencies needed by that feature.
