=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.0.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.0.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-openpgp-dev
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.0.0 --all-targets --features bzip2
Features: test-name=librust-sequoia-openpgp+bzip2-dev
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.0.0 --all-targets --features compression
Features: test-name=librust-sequoia-openpgp+compression-dev
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.0.0 --all-targets --features compression-bzip2
Features: test-name=librust-sequoia-openpgp+compression-bzip2-dev
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.0.0 --all-targets --features compression-deflate
Features: test-name=librust-sequoia-openpgp+compression-deflate-dev
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.0.0 --all-targets --features crypto-nettle
Features: test-name=librust-sequoia-openpgp+crypto-nettle-dev
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.0.0 --all-targets --features default
Features: test-name=librust-sequoia-openpgp+default-dev
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-openpgp 1.0.0 --all-targets --features flate2
Features: test-name=librust-sequoia-openpgp+flate2-dev
Depends: dh-cargo (>= 18), librust-quickcheck-0.9-dev, librust-rand-0.7-dev, librust-rpassword-5+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
