## rust-sequoia-openpgp 1.1.0

=== debian/changelog ===
rust-sequoia-openpgp (1.1.0-3) unstable; urgency=medium

  * Package sequoia-openpgp 1.1.0 from crates.io using debcargo 2.4.4
  * Drop test-skipping workaround for #985729 and #985730, adopt
    upstream's workaround instead
  * fix test suite on platforms with 32-bit time_t

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 23 Mar 2021 12:28:45 -0400

rust-sequoia-openpgp (1.1.0-2) unstable; urgency=medium

  * Package sequoia-openpgp 1.1.0 from crates.io using debcargo 2.4.4
  * Drop unncessary config about obsolete "quickcheck" feature
  * Clarify which autopkgtests should succeed (including workaround
    for debcargo's #985762)
  * Work around #985729 and #985730 by dropping some regex tests

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 22 Mar 2021 19:42:47 -0400

rust-sequoia-openpgp (1.1.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 1.1.0 from crates.io using debcargo 2.4.4
  * ship example rust source files

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 05 Mar 2021 18:02:55 -0500
