=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-sequoia-openpgp
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -23,21 +23,18 @@
  librust-memsec-dev (>= 0.5-~~) <!nocheck>,
  librust-nettle-7+default-dev <!nocheck>,
  librust-regex-1+default-dev <!nocheck>,
+ librust-regex-syntax-0.6+default-dev <!nocheck>,
  librust-sha1collisiondetection-0.2+std-dev (>= 0.2.3-~~) <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.2-~~) <!nocheck>,
- librust-unicode-normalization-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
- librust-nettle-7+default-dev <!nocheck>,
- librust-nettle-7+default-dev <!nocheck>,
- librust-nettle-7+default-dev <!nocheck>,
- librust-nettle-7+default-dev <!nocheck>,
- librust-nettle-7+default-dev <!nocheck>
+ librust-unicode-normalization-0.1+default-dev (>= 0.1.9-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-openpgp]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-openpgp
 Homepage: https://sequoia-pgp.org/
+Rules-Requires-Root: no
 
 Package: librust-sequoia-openpgp-dev
 Architecture: any
@@ -56,10 +53,10 @@
  librust-libc-0.2+default-dev (>= 0.2.66-~~),
  librust-memsec-dev (>= 0.5-~~),
  librust-regex-1+default-dev,
+ librust-regex-syntax-0.6+default-dev,
  librust-sha1collisiondetection-0.2+std-dev (>= 0.2.3-~~),
  librust-thiserror-1+default-dev (>= 1.0.2-~~),
- librust-unicode-normalization-0.1+default-dev (>= 0.1.9-~~),
- librust-nettle-7+default-dev
+ librust-unicode-normalization-0.1+default-dev (>= 0.1.9-~~)
 Recommends:
  librust-sequoia-openpgp+default-dev (= ${binary:Version})
 Suggests:
@@ -75,12 +72,12 @@
  librust-sequoia-openpgp-1-dev (= ${binary:Version}),
  librust-sequoia-openpgp-1+vendored-dev (= ${binary:Version}),
  librust-sequoia-openpgp-1+vendored-nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0+vendored-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0+vendored-nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0.0-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0.0+vendored-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0.0+vendored-nettle-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.1-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.1+vendored-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.1+vendored-nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.1.0-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.1.0+vendored-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.1.0+vendored-nettle-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - Rust source code
  This package contains the source for the Rust sequoia-openpgp crate, packaged
  by debcargo for use with cargo and dh-cargo.
@@ -94,8 +91,8 @@
  librust-bzip2-0.4+default-dev
 Provides:
  librust-sequoia-openpgp-1+bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0+bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0.0+bzip2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.1+bzip2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.1.0+bzip2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "bzip2"
  This metapackage enables feature "bzip2" for the Rust sequoia-openpgp crate, by
  pulling in any additional dependencies needed by that feature.
@@ -110,8 +107,8 @@
  librust-sequoia-openpgp+compression-bzip2-dev (= ${binary:Version})
 Provides:
  librust-sequoia-openpgp-1+compression-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0+compression-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0.0+compression-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.1+compression-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.1.0+compression-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression"
  This metapackage enables feature "compression" for the Rust sequoia-openpgp
  crate, by pulling in any additional dependencies needed by that feature.
@@ -126,8 +123,8 @@
  librust-bzip2-0.4+default-dev
 Provides:
  librust-sequoia-openpgp-1+compression-bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0+compression-bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0.0+compression-bzip2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.1+compression-bzip2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.1.0+compression-bzip2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression-bzip2"
  This metapackage enables feature "compression-bzip2" for the Rust sequoia-
  openpgp crate, by pulling in any additional dependencies needed by that
@@ -143,8 +140,8 @@
  librust-flate2-1+default-dev (>= 1.0.1-~~)
 Provides:
  librust-sequoia-openpgp-1+compression-deflate-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0+compression-deflate-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0.0+compression-deflate-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.1+compression-deflate-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.1.0+compression-deflate-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression-deflate"
  This metapackage enables feature "compression-deflate" for the Rust sequoia-
  openpgp crate, by pulling in any additional dependencies needed by that
@@ -161,10 +158,10 @@
  librust-sequoia-openpgp+nettle-dev (= ${binary:Version}),
  librust-sequoia-openpgp-1+crypto-nettle-dev (= ${binary:Version}),
  librust-sequoia-openpgp-1+nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0+crypto-nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0+nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0.0+crypto-nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0.0+nettle-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.1+crypto-nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.1+nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.1.0+crypto-nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.1.0+nettle-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "crypto-nettle" and 1 more
  This metapackage enables feature "crypto-nettle" for the Rust sequoia-openpgp
  crate, by pulling in any additional dependencies needed by that feature.
@@ -181,8 +178,8 @@
  librust-sequoia-openpgp+crypto-nettle-dev (= ${binary:Version})
 Provides:
  librust-sequoia-openpgp-1+default-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0+default-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0.0+default-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.1+default-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.1.0+default-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "default"
  This metapackage enables feature "default" for the Rust sequoia-openpgp crate,
  by pulling in any additional dependencies needed by that feature.
@@ -196,8 +193,8 @@
  librust-flate2-1+default-dev (>= 1.0.1-~~)
 Provides:
  librust-sequoia-openpgp-1+flate2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0+flate2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.0.0+flate2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.1+flate2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.1.0+flate2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "flate2"
  This metapackage enables feature "flate2" for the Rust sequoia-openpgp crate,
  by pulling in any additional dependencies needed by that feature.
