## rust-sequoia-openpgp 1.3.0

=== debian/changelog ===
rust-sequoia-openpgp (1.3.0-4) unstable; urgency=medium

  * Package sequoia-openpgp 1.3.0 from crates.io using debcargo 2.4.4
  * Remove compression layer from some tests so that compression-free
    feature set can test successfully.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 31 Aug 2021 10:12:27 -0400

rust-sequoia-openpgp (1.3.0-3) unstable; urgency=medium

  * Package sequoia-openpgp 1.3.0 from crates.io using debcargo 2.4.4
  * Update debugging/diagnosis patch supplied by upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 30 Aug 2021 09:12:14 -0400

rust-sequoia-openpgp (1.3.0-2) unstable; urgency=medium

  * Package sequoia-openpgp 1.3.0 from crates.io using debcargo 2.4.4
  * Apply debugging/diagnosis patch supplied by upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 29 Aug 2021 13:17:56 -0400

rust-sequoia-openpgp (1.3.0-1) unstable; urgency=medium

  * Package sequoia-openpgp 1.3.0 from crates.io using debcargo 2.4.4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 19 Aug 2021 00:43:40 -0400
