=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  librust-buffered-reader-1+compression-deflate-dev <!nocheck>,
  librust-buffered-reader-1-dev <!nocheck>,
  librust-bzip2-0.4+default-dev <!nocheck>,
+ librust-chrono-0.4+std-dev (>= 0.4.10-~~) <!nocheck>,
  librust-dyn-clone-1+default-dev <!nocheck>,
  librust-flate2-1+default-dev (>= 1.0.1-~~) <!nocheck>,
  librust-idna-0.2+default-dev <!nocheck>,
@@ -21,7 +22,7 @@
  librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.66-~~) <!nocheck>,
  librust-memsec-dev (>= 0.5-~~) <!nocheck>,
- librust-nettle-7+default-dev <!nocheck>,
+ librust-nettle-7+default-dev (>= 7.0.2-~~) <!nocheck>,
  librust-regex-1+default-dev <!nocheck>,
  librust-regex-syntax-0.6+default-dev <!nocheck>,
  librust-sha1collisiondetection-0.2+std-dev (>= 0.2.3-~~) <!nocheck>,
@@ -45,6 +46,7 @@
  librust-backtrace-0.3+default-dev (>= 0.3.3-~~),
  librust-base64+default-dev (>= 0.12-~~),
  librust-buffered-reader-1-dev,
+ librust-chrono-0.4+std-dev (>= 0.4.10-~~),
  librust-dyn-clone-1+default-dev,
  librust-idna-0.2+default-dev,
  librust-lalrpop+default-dev (>= 0.17-~~),
@@ -67,17 +69,9 @@
  librust-sequoia-openpgp+crypto-nettle-dev (= ${binary:Version}),
  librust-sequoia-openpgp+flate2-dev (= ${binary:Version})
 Provides:
- librust-sequoia-openpgp+vendored-dev (= ${binary:Version}),
- librust-sequoia-openpgp+vendored-nettle-dev (= ${binary:Version}),
  librust-sequoia-openpgp-1-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1+vendored-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1+vendored-nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1+vendored-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1+vendored-nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1.0-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1.0+vendored-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1.0+vendored-nettle-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.3-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.3.0-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - Rust source code
  This package contains the source for the Rust sequoia-openpgp crate, packaged
  by debcargo for use with cargo and dh-cargo.
@@ -91,8 +85,8 @@
  librust-bzip2-0.4+default-dev
 Provides:
  librust-sequoia-openpgp-1+bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1+bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1.0+bzip2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.3+bzip2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.3.0+bzip2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "bzip2"
  This metapackage enables feature "bzip2" for the Rust sequoia-openpgp crate, by
  pulling in any additional dependencies needed by that feature.
@@ -107,8 +101,8 @@
  librust-sequoia-openpgp+compression-bzip2-dev (= ${binary:Version})
 Provides:
  librust-sequoia-openpgp-1+compression-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1+compression-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1.0+compression-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.3+compression-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.3.0+compression-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression"
  This metapackage enables feature "compression" for the Rust sequoia-openpgp
  crate, by pulling in any additional dependencies needed by that feature.
@@ -123,8 +117,8 @@
  librust-bzip2-0.4+default-dev
 Provides:
  librust-sequoia-openpgp-1+compression-bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1+compression-bzip2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1.0+compression-bzip2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.3+compression-bzip2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.3.0+compression-bzip2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression-bzip2"
  This metapackage enables feature "compression-bzip2" for the Rust sequoia-
  openpgp crate, by pulling in any additional dependencies needed by that
@@ -140,8 +134,8 @@
  librust-flate2-1+default-dev (>= 1.0.1-~~)
 Provides:
  librust-sequoia-openpgp-1+compression-deflate-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1+compression-deflate-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1.0+compression-deflate-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.3+compression-deflate-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.3.0+compression-deflate-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "compression-deflate"
  This metapackage enables feature "compression-deflate" for the Rust sequoia-
  openpgp crate, by pulling in any additional dependencies needed by that
@@ -153,15 +147,15 @@
 Depends:
  ${misc:Depends},
  librust-sequoia-openpgp-dev (= ${binary:Version}),
- librust-nettle-7+default-dev
+ librust-nettle-7+default-dev (>= 7.0.2-~~)
 Provides:
  librust-sequoia-openpgp+nettle-dev (= ${binary:Version}),
  librust-sequoia-openpgp-1+crypto-nettle-dev (= ${binary:Version}),
  librust-sequoia-openpgp-1+nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1+crypto-nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1+nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1.0+crypto-nettle-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1.0+nettle-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.3+crypto-nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.3+nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.3.0+crypto-nettle-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.3.0+nettle-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "crypto-nettle" and 1 more
  This metapackage enables feature "crypto-nettle" for the Rust sequoia-openpgp
  crate, by pulling in any additional dependencies needed by that feature.
@@ -178,8 +172,8 @@
  librust-sequoia-openpgp+crypto-nettle-dev (= ${binary:Version})
 Provides:
  librust-sequoia-openpgp-1+default-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1+default-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1.0+default-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.3+default-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.3.0+default-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "default"
  This metapackage enables feature "default" for the Rust sequoia-openpgp crate,
  by pulling in any additional dependencies needed by that feature.
@@ -193,8 +187,8 @@
  librust-flate2-1+default-dev (>= 1.0.1-~~)
 Provides:
  librust-sequoia-openpgp-1+flate2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1+flate2-dev (= ${binary:Version}),
- librust-sequoia-openpgp-1.1.0+flate2-dev (= ${binary:Version})
+ librust-sequoia-openpgp-1.3+flate2-dev (= ${binary:Version}),
+ librust-sequoia-openpgp-1.3.0+flate2-dev (= ${binary:Version})
 Description: OpenPGP data types and associated machinery - feature "flate2"
  This metapackage enables feature "flate2" for the Rust sequoia-openpgp crate,
  by pulling in any additional dependencies needed by that feature.
